Description

I am currently working on a research project using BHPS data. We wish to extend the period that we consider to also include the
waves from Understanding Society (US). Along some other key variables, we are using variables related to (job market) training. In
the BHPS there are quite a few questions asking how much training the respondent has participated in (e.g. TRQ1 in INDRESP),
who paid for the training (e.g. TRFEEA1 in INDRESP). However, when | look at the questions in INDRESP in US, | cannot find any
similar questions that relates to training. Do you know whether there are still questions relating to (job market) training in US? If so,
do you know where | can find out more about it?

History

#1 - 01/16/2015 09:27 AM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 50

The nature, purpose, duration and provider (e.g. employer) of training spells are collected from wave 2 onwards; see variables in questionnaire trailing
trainany. To find out more please see online documentation, questionnaires and long-term questionnaire content plan.
Jakob

#2 - 01/19/2015 11:42 AM - William Elming

Dear Jakob.

Thank you for your very helpful answer.

| have now found the variables relating to training from wave 2 and onwards. However, for the question "trainqual1”, the exact question does not

appear in the online documentation for wave 2,3 or 4 (on top of the frequency table where it normally appears) - see e.g
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/datafile/d_indresp/variable/d_trainquall

Do you know where | can find the question?

Additionally is it correctly understood that in US you do not ask what qualification the training led to (like in the BHPS from wave 8 and onwards - see
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave14/nindresp5.htmi#NTRQLXP1 [scroll down to see list]), but only whether it led to a
qualification or not?

All the best,
William

#3 - 01/19/2015 11:51 AM - William Elming
Dear Jakob.
Please ignore my second question. | have found out that you do ask that. Sorry about that misunderstanding.

All the best,
William

#4 - 01/19/2015 11:59 AM - Redmine Admin
- % Done changed from 50 to 80

the questionnaire specification contains the question (in this case trainqual) and an indication for when loops begin and end. The released variables
are renamed to contain the spell number, e.g. trainquali for training spell number 1, etc.

Any qualification gained from the sum of traning spells are asked with the trqual question.

Jakob
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/datafile/d_indresp/variable/d_trainqual1
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave14/nindresp5.html#NTRQLXP1

#5 - 02/04/2015 02:17 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
